PART
{ 

// --- general parameters ---
name = SWAresI
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/AresPyrios/AresI
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 5.779, 0.0, 0.0, 1.0, 0.0, 3
node_stack_bottom = 0.0, -6.37, 0.0, 0.0, -1.0, 0.0, 3
node_stack_middle = 0.0, -4.961, 0.0, 0.0, -1.0, 0.0, 3
node_attach = 0.0, 0.0, -1.63, 0.0, 0.0, 0.0, 3


// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 23000
cost = 95000
category = FuelTank
subcategory = 0
title = Apophis I Upper Stage Tank SW-LT-04
manufacturer = ShadowWorks
description = A 3.25m diameter liquid fuel tank originally designed for the Apophis I crew launch vehicle.  It can also be used with the 3.25m Anubis liquid fueled booster for what ShadowWorks terms the Apophis II.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 55.0
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 0.2
crashTolerance = 46
maxTemp = 2000
breakingForce = 80000
breakingTorque = 80000
tags = liquid fuel oxidizer tank ares apophis shadowworks

MODULE
{
	name = ModuleDragModifier
	dragCubeName = Default
	dragModifier = 0.1
}

RESOURCE
{
 name = LiquidFuel
 amount = 5663
 maxAmount = 5663
}

RESOURCE
{
 name = Oxidizer
 amount = 6921
 maxAmount = 6921
}


}